#!/bin/sh
export PATH='/usr/local/libexec/ccache:/sbin:/bin:/usr/sbin:/usr/bin:/usr/games:/usr/local/sbin:/usr/local/bin:/root/bin'
echo 'name: ConfigFile
version: 1.1.4
id: ConfigFile-1.1.4-e88a5126d134e209d808c12f1f9b5ef7
key: Confi_5R2kaRO3Cuk1JNmi2vAtDX
license: BSD3
copyright: Copyright (c) 2004-2014 John Goerzen
maintainer: John Goerzen <jgoerzen@complete.org>
stability: Stable
homepage: http://software.complete.org/configfile
synopsis: Configuration file reading & writing
description:
    Parser and writer for handling sectioned config files in
    Haskell.
    .
    The ConfigFile module works with configuration files in a standard
    format that is easy for the user to edit, easy for the programmer
    to work with, yet remains powerful and flexible.  It is inspired by,
    and compatible with, Python'\''s ConfigParser module.  It uses files
    that resemble Windows .INI-style files, but with numerous
    improvements.
    .
    ConfigFile provides simple calls to both read and write config files.
    It'\''s possible to make a config file parsable by this module,
    the Unix shell, and make.
category: Parsing
author: John Goerzen
exposed: True
exposed-modules:
    Data.ConfigFile Data.ConfigFile.Types Data.ConfigFile.Parser
    Data.ConfigFile.Monadic
hidden-modules: Data.ConfigFile.Lexer
trusted: False
import-dirs: /usr/local/lib/cabal/ghc-7.10.2/ConfigFile-1.1.4
library-dirs: /usr/local/lib/cabal/ghc-7.10.2/ConfigFile-1.1.4
              /usr/local/lib
data-dir: /usr/local/share/cabal/ghc-7.10.2/ConfigFile-1.1.4
hs-libraries: HSConfigFile-1.1.4-5R2kaRO3Cuk1JNmi2vAtDX
include-dirs: /usr/local/include
depends:
    MissingH-1.3.0.1-01465d0b109f2b44bfaa7eed5ea13909
    base-4.8.1.0-9cc67f4e5e6328730727313d0bc5e35f
    containers-0.5.6.2-fa9a4462de473ca3ca1d565cbe6dba33
    mtl-2.2.1-6281cd9698784dbc328cef3b013b905d
    parsec-3.1.9-0fe569f8910ae428afcb296b92440ead
haddock-interfaces: /usr/local/share/doc/cabal/ghc-7.10.2/ConfigFile-1.1.4/html/ConfigFile.haddock
haddock-html: /usr/local/share/doc/cabal/ghc-7.10.2/ConfigFile-1.1.4/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-db' "$@"
